[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TFloatValue

Type of float to return in the buffer for TextToFloat.

## Declaration

Source position: sysstrh.inc line 26

`type TFloatValue = (`
`fvExtended,` |  | Extended value
`fvCurrency,` |  | Currency value
`fvSingle,` |  | Single value
`fvReal,` |  | Real value
`fvDouble,` |  | Double value
`fvComp` |  | Comp value
`);`

## Description

TFloatValue determines which kind of value should be returned in the (untyped) buffer used by the TextToFloat function.

## See also

TextToFloat |  | Convert a buffer to a float value.

Documentation generated on: Feb 26 2014